diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryBookedQuantityModelImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryBookedQuantityModelImpl.java
index d05480f0c1ce71..a9bddd34eaaec1 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryBookedQuantityModelImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryBookedQuantityModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemBaseImpl.java
index ddd99b73674b63..c142fb6871c18b 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemCacheModel.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemCacheModel.java
index 9bda55a19e1f41..8804c049d9545f 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemCacheModel.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemImpl.java
index 27420974ae2b48..5f2d1eb2eda6f6 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemModelImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemModelImpl.java
index 9225c5ebdde64e..2eb399f08cc124 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemModelImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryReplenishmentItemModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseBaseImpl.java
index e7579ccb034178..5a3a6bee9ac835 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseCacheModel.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseCacheModel.java
index 6715cc9c9f6a94..e6617248e5ccf5 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseCacheModel.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseImpl.java
index 24327dec5f4c97..d7227acc768c50 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemBaseImpl.java
index 46bf1c3b440d78..0f70df3e661c74 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemCacheModel.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemCacheModel.java
index 3cc3e7cf155563..b9b2328906ace7 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemCacheModel.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemImpl.java
index 5417e305ea2510..361367da52e592 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemModelImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemModelImpl.java
index b758b01b1c9525..7a101179e6aa2c 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemModelImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseItemModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseModelImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseModelImpl.java
index e5b7957de830c6..3e77cf922a6791 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseModelImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/model/impl/CommerceInventoryWarehouseModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model.impl;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryAuditLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryAuditLocalServiceBaseImpl.java
index be05cd816a3447..17219529cc17e0 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryAuditLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryAuditLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.base;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryAuditServiceBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryAuditServiceBaseImpl.java
index a9d2a70710495a..7fb475671bd54f 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryAuditServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryAuditServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.base;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryBookedQuantityLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryBookedQuantityLocalServiceBaseImpl.java
index d08b9fb7389875..f0d22c396f343b 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryBookedQuantityLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryBookedQuantityLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.base;
diff --git a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryBookedQuantityServiceBaseImpl.java b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryBookedQuantityServiceBaseImpl.java
index 817541d14508e9..fdd5ad83e8c74e 100644
--- a/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryBookedQuantityServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-inventory-service/src/main/java/com/liferay/commerce/inventory/service/base/CommerceInventoryBookedQuantityServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.service.base;
